<!DOCTYPE html>
<html lang="de">
    <head>
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
        <meta name="SKYPE_TOOLBAR" content="SKYPE_TOOLBAR_PARSER_COMPATIBLE" />
        <meta name="viewport" content="width=1000"/>
        <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=yes">
        <meta http-equiv="x-ua-compatible" content="IE=Edge">
        <meta name="description" content="Page Description" /> 
        <!-- Chrome, Firefox OS, Opera and Vivaldi -->
        <meta name="theme-color" content="#000">
        <!-- Windows Phone -->
        <meta name="msapplication-navbutton-color" content="#000">
        <!-- iOS Safari -->
        <meta name="apple-mobile-web-app-status-bar-style" content="#000">
        <title>Home</title>
        <link rel="icon" type="image/ico" href="images/site/favicon.ico" /> 
        <link rel="mask-icon" href="images/site/favicon.ico" color="white">
        <link href='http://fonts.googleapis.com/css?family=Playfair+Display:400,700,400italic,700italic%7CGentium+Basic%7CPlayfair+Display+SC' rel='stylesheet' type='text/css'>
        <!--  <link href='http://fonts.googleapis.com/css?family=Playfair+Display:400,700,400italic,700italic|Gentium+Basic|Playfair+Display+SC' rel='stylesheet' type='text/css'>-->
        <link href="css/screen.css" rel="stylesheet" />
        <link href="css/responsive.css" rel="stylesheet" />
        <!--<script src="https://code.jquery.com/jquery-3.2.1.js"></script>-->
        <script src="js/jquery-3.2.1.js"></script>
        <!--[if IE]> <script src="js/html5shiv.js"></script> <![endif]-->
        <script src="js/placeholder.js"></script>
        <script src="js/browser-selector.js"></script>
    </head>
    <body>
        <!-- FULL WRAPPER-->
        <div id="full_wrapper">

            <div class="main_section">
                <!-- Banner Section -->
                <div class="main_banner">
                    <div class="top_banner cf">
                        <div class="left_section">
                            <img src="images/site/slide_3.png" alt="" id="sec_sec">
                            <img src="images/site/slide_2.png" alt="" id="first_sec">
                            <img src="images/site/mob_top_1.png" alt="" class="for_mob">
                        </div>
                        <div class="right_section">
                            <div class="mid">
                                <h1>FlickStory
                                    <a href="javascript:void(0)" class="btn">Ich möchte mehr erfahren</a>
                                </h1>
                                <h2>Die nächste Generation</h2>
                                <div class="bottom_part">
                                    <h2><strong>digitaler Nachrichten</strong></h2>

                                </div>
                            </div>
                        </div>
                        <a href="javascript:void(0)" class="arror_btn"><img src="images/site/arrow.png" alt=""></a>
                    </div>
                    <div class="mob_set">
                        <img src="images/site/mob_1.png" alt="">
                        <img src="images/site/4-Headline.png" class="ipad" alt="">
                        <div class="right_section">
                            <!--<h2><strong>digitaler Nachrichten</strong></h2>
<a href="#made_with" class="btn">Ich möchte mehr erfahren</a>-->
                        </div>
                        <div class="left_bottom">
                            <h2><strong>Berühren Sie Ihre Leser</strong></h2>
                            <h3>mit fesselnden</h3>
                        </div>
                    </div>
                    <div class="full_screen">
                        <h2>Full Screen</h2>
                    </div>
                    <!--stories-->
                    <div class="stories">
                        <div class="left">
                            <h2>stories</h2>
                            <p>Der personalisierte Newsfeed im Story-Format zeigt <br>den Lesern immer neue News-Snippets, die 24 <br>Stunden lang sichtbar sind. Durch Wischen nach <br>oben gelangt man direkt zum Artikel auf der <br>Webseite des Publishers oder kann ihn speichern, <br>um ihn später zu lesen.</p>
                        </div>   
                        <div class="right">
                            <div class="anim_wrap">
                                <img src="images/site/ezgif.com-video-to-gif.gif" class="anim" alt="">
                                <img src="images/site/mob_s.png" alt="">
                            </div>
                        </div>
                        <div class="clear"></div>
                    </div>
                    <!--stories end-->
                    <div class="your_readers">
                        <div class="slidesContainer">
                            <div class="slider1">
                                <div class="mid">
                                    <h2>Begleiten Sie Ihre Leser <br>immer und überall <i><img src="images/site/Location%20Pin.png" alt=""></i></h2>
                                </div>
                            </div>   
                            <div class="slider2">
                                <div class="mid">
                                    <img src="images/site/port.png" id="port" alt="">
                                    <h2>Auf dem Weg <br>zur Arbeit</h2>
                                    <div class="s_img">
                                        <img src="images/site/slide2.png" alt="">
                                        <img src="images/site/slide2.png" alt="">
                                        <img src="images/site/slide2.png" alt="">
                                    </div>
                                </div>       
                            </div> 
                            <!--<div class="slider3">
<div class="mid">
<div class="s_img">
<img src="images/site/tea.png" alt="">
</div>
<div class="text">
<h2>during the short<br>
break in between</h2>
</div>

<div class="clear"></div>
</div>       
</div> -->
                        </div>       
                    </div>
                    <!-- -->
                    <div class="sofa">
                        <div class="sofa_img">
                            <div class="text_sofa">
                                <h5>abends auf dem</h5>
                                <h2>Sofa</h2>
                            </div>
                            <div class="mid">
                                <img src="images/site/sofa.png" alt="">
                            </div>                                   
                        </div>
                    </div>
                    <!-- -->
                    <div class="feed cf">
                        <div class="left cf">
                            <h5>in ihrem täglichen</h5>
                            <h2>Newsfeed</h2>
                            <p>Als Digital Natives wissen wir, wie unsere <br>Zielgruppe tickt. Wir bieten unseren Nutzern eine  <br>News-App, die sie immer und überall mit einer  <br>Hand bedienen können. Die von Snapchat- <br>inspirierten Vollbild-Stories nutzen den gesamten  <br>Bildschirm aus, die Bedienung macht Spaß, ist  <br>vertraut und intuitiv.</p>
                        </div>
                        <div class="right cf">
                            <div class="anim_wrap">
                                <img src="images/site/ezgif.com-video-to-gif 3.gif" class="anim" alt="">
                                <img src="images/site/feed_mob.png" alt="" class="for_deaktop">
                                <img src="images/site/mob_story.png" alt="" class="for_mob">
                            </div>
                        </div>
                    </div>
                    <!--mehr-->
                    <div class="mehr_img cf">
                        <div class="und">     
                            <div class="mid">
                                <h2>Mehr erreichen.</h2>
                                <p>Mit neuen und interessierten Lesern.</p>
                                <h5> Auf FlickStory abonnieren die Nutzer die Kanäle  <br>von Nachrichtenseiten und Online-Publishern.  <br>Zusätzlich können sie ausgewählten  <br>Themenkategorien folgen.</h5>
                            </div>      
                        </div>
                        <div class="und_bg">

                        </div>
                    </div>      
                    <div class="erreichen cf">
                        <div class="left">
                            <div class="ipad">
                                <h2>Mehr erreichen.</h2>
                                <h6>Mit neuen und interessierten Lesern.</h6>
                                <p>Auf FlickStory abonnieren die Nutzer die Kanäle  <br>von Nachrichtenseiten und Online-Publishern.  <br>Zusätzlich können sie ausgewählten  <br>Themenkategorien folgen.</p>
                            </div>
                        </div>
                        <div class="right">
                            <div class="anim_wrap">
                                <img src="images/site/ezgif.com-video-to-gif 2.gif" alt="" class="anim">
                                <img src="images/site/mc.png" alt="" class="for_deaktop">
                                <img src="images/site/mob_mh.png" class="for_mob" alt="">
                            </div>
                        </div>
                    </div>      
                    <!--mehr end-->
                </div>
            </div>
            <!--bottom-->
            <div class="bottom_section">
                <div class="vortel">
                    <div class="section vortel1">
                        <div class="mid">
                            <a href="javascript:void(0)">VORTEIL #1</a>
                            <h3>Als Publisher nur einmal anmelden und per RSS-Feed immer automatisch  posten</h3>
                        </div>
                    </div>
                    <div class="section vortel2">                       
                        <div class="mid">
                            <a href="javascript:void(0)">VORTEIL #2</a>
                            <h3>Wir bringen mehr Leser und mehr Traffic auf Ihre Webseite</h3>
                        </div>
                    </div>
                    <div class="section vortel3">
                        <div class="mid">
                            <a href="javascript:void(0)">VORTEIL #3</a>
                            <h3>Sie erhalten wertvolle Statistiken über das Nutzerverhalten und die Interessen Ihrer Leser</h3>
                        </div>
                    </div>
                </div>
                <div class="made_with">
                    <h2>FlickStory für Publisher</h2>
                    <p>Sie möchten wissen, wie Sie auf FlickStory als  <br> Publisher veröffentlichen können?</p>
                    <h6>Hinterlassen Sie uns Ihre E-Mail-Adresse und wir senden <br>Ihnen umgehend unser Publisher-Kit zu.</h6>
                    <form>
                        <span class="input">
                            <input type="text" placeholder="E-Mail-Adresse eingeben" class="in">
                            <span></span>	
                        </span>
                        <input type="submit" value="Informationen per E-Mail erhalten" class="submit">
                    </form>
                </div>
                <div class="made_with_member">
                    <h2><small>Made with</small><img src="images/site/Shape.png" alt=""><small>in Switzerland</small></h2>
                    <div class="member">
                        <div class="box odd" style="background-image: url(images/site/i1.png)">
                            <div class="details">
                                <h5>Jakob <br> Winnicki</h5>
                                <h6>CEO/Tech Lead</h6>
                            </div>     
                        </div>
                        <div class="box even" style="background-image: url(images/site/i2.png)">
                            <div class="details">  
                                <h5>Marcus Jakob</h5>
                                <h6>CFO</h6>
                            </div>    
                        </div>
                        <div class="box odd" style="background-image: url(images/site/i3.png)">
                            <div class="details">     
                                <h5>Matay Jakob</h5>
                                <h6>Head of Legal</h6>
                            </div>    
                        </div>
                        <div class="box even" style="background-image: url(images/site/i4.png)">
                            <div class="details">        
                                <h5>Catarina <br>Coutinho</h5>
                                <h6>Head of Design</h6>
                            </div>    
                        </div>
                        <div class="box odd" style="background-image: url(images/site/i5.png)">
                            <div class="details">
                                <h5>Annika <br>Klingbeil</h5>
                                <h6>Head of <br>Communications</h6>
                            </div>       
                        </div>
                    </div>
                </div>
                <div class="footer">
                    <div class="footer_wrapper cf">
                        <div class="address">
                            <p>FlickStory</p>
                            <p>Nebelbachstrasse 3</p>
                            <p>Zürich 8008</p>
                            <a href="tel:+41799150948" class="tel">+41 79 915 09 48</a>
                            <a href="mailto:info@flickstory.io">info@flickstory.io</a>
                        </div>
                        <div class="f_logo">
                            <a href="javascript:void(0)"><img src="images/site/bottom_logo.png" alt=""></a>
                        </div>
                    </div>    
                </div>
            </div>
            <!--bottom end-->
            <div class="push"><!-- --></div>
        </div>
        <!-- FOOTER -->
        <footer>

        </footer>
        <script src="js/TweenMax.min.js"></script>
        <script src="js/splitText.js"></script>
        <script src="js/SmoothScroll.js"></script>
        <script src="js/ScrollMagic.min.js"></script>
        <script src="js/animation.gsap.js"></script>
        <script src="js/ScrollToPlugin.min.js"></script>
        <script src="js/debug.addIndicators.min.js"></script>
        <script src="js/script.js"></script>
        <script>
            if ($(document).width() > 1025) {
                // init controller            
                var controller = new ScrollMagic.Controller();
                var win_height = $(window).height()+200;
                var half_win = win_height/2;
                var _dyn_height = 0
                if($(window).height() <= 600){
                    _dyn_height = 80
                }

                $(window).scroll(function(){
                    var wintop = $(window).scrollTop()
                    if(wintop >= (win_height*3)){
                        $('.main_banner .arror_btn').fadeOut()        
                    }
                    else{
                        $('.main_banner .arror_btn').fadeIn()
                    }
                })


                /* On click scroll to bottom form */
                $('.main_banner .mob_set .right_section .btn').on('click', function(event){     
                    event.preventDefault();
                    $('html,body').animate({scrollTop:$('.'+this.hash.substr(1)).offset().top - 100}, 2500);
                });

                $('.vortel .section').css({"min-height":$(window).height()});
                $('.main_banner .top_banner .right_section h1').animate({"opacity":1},1200);


                $('.main_banner .arror_btn').click(function(){
                    $('html,body').animate({scrollTop:win_height*3},1000)
                })


                //Left Panle-1
                var scene1 =  new ScrollMagic.Scene({
                    duration: 1000,
                }).setTween(TweenMax.to("#sec_sec", 5, {"transform" : "translate3d(-2164px,0, 0px)"}))
                controller.addScene(scene1);

                var btn_sec =  new ScrollMagic.Scene({
                    duration: 1000,
                }).setTween(TweenMax.to(".main_banner .top_banner .right_section h1 a.btn", 5, {"opacity" : "0"}))
                controller.addScene(btn_sec);

                //Left Panle-2
                var scene2 =  new ScrollMagic.Scene({
                    duration: 800,
                    offset: win_height,
                }).setTween(TweenMax.to("#first_sec", 5, {"transform" : "translate3d(-2160px,0, 0px)"}))
                controller.addScene(scene2);

                //Right Text in Main Banner
                var scene3 =  new ScrollMagic.Scene({
                    duration: 1000,
                    offset: win_height,
                }).setTween(TweenMax.to(".main_banner .right_section .mid>h2", 5, {"transform" : "translate3d(0 , 0 , 0px)","opacity" : "1"}))
                controller.addScene(scene3);

                /* Mobilw With arrow from Bottom */
                var scene4 =  new ScrollMagic.Scene({
                    duration: 6000,
                    offset: (win_height*2) - win_height,
                }).setTween(TweenMax.to(".main_banner .mob_set", 5, {"transform" : "translate3d(0 , -1500px , 0px)"}))
                controller.addScene(scene4);

                var txt =  new ScrollMagic.Scene({
                    duration: 1650,
                    offset: (win_height*2) - win_height,
                }).setTween(TweenMax.to(".main_banner .top_banner .right_section .bottom_part", 5, {"transform" : "translate3d(0 , -30px , 0px)"}))
                controller.addScene(txt);

                /* Main Headign Move Top */
                var scene5 =  new ScrollMagic.Scene({
                    duration: 3500,
                    offset: win_height+win_height+half_win,
                }).setTween(TweenMax.to(".main_banner .top_banner .right_section", 5, {"transform" : "translate3d(0 , -670px , 0px)"}))
                controller.addScene(scene5);

                /* Full Screen */
                var scene6 =  new ScrollMagic.Scene({
                    duration: (win_height) + (win_height/2),
                    offset: (win_height*3)+win_height + win_height,
                }).setTween(TweenMax.to(".main_banner .full_screen", 5, {"transform" : "translate3d(0 , 0px , 0px)"}))
                controller.addScene(scene6);


                /* stories */
                var scene7 =  new ScrollMagic.Scene({
                    duration: 3500,
                    offset: (win_height*3)+win_height + win_height +(win_height / 2),
                }).setTween(TweenMax.to(".main_banner .stories", 5, {"transform" : "translate3d(0 , 0px, 0px)"}))
                controller.addScene(scene7);

                /* your_readers */

                var _i_ = 0 
                if($(window).width() < 1367){
                    _i_ = win_height + 300
                }
                else if($(window).width() <= 1600){
                    _i_ = win_height + 100
                }
                else{
                    _i_ = win_height/2.3
                }

                console.log(_i_)


                var scene8 =  new ScrollMagic.Scene({
                    duration: 3000,
                    offset: (win_height*3)+win_height + win_height +(win_height * 2) + (_i_),
                }).setTween(TweenMax.to(".your_readers", 5, {"transform" : "translate3d(0 , 0px, 0px)"}))
                controller.addScene(scene8);

                /* slider 1 */
                var scene10 =  new ScrollMagic.Scene({
                    duration: 3500,
                    offset: 11500,
                }).setTween(TweenMax.to(".main_banner .your_readers .slider1", 5, {"transform" : "translate3d(2400px , 0px, 0px)"}))
                controller.addScene(scene10);

                /* slider 2 */
                var scene9 =  new ScrollMagic.Scene({
                    duration: 7000,
                    offset: 11500,
                }).setTween(TweenMax.to(".main_banner .your_readers .slider2", 5, {"transform" : "translate3d(2400px , 0px, 0px)"}))
                controller.addScene(scene9);


                /* slider 3 */
                var scene16 =  new ScrollMagic.Scene({
                    duration: 1700,
                    offset:12000,
                }).setTween(TweenMax.to(".main_banner .your_readers .slider3", 5, {"transform" : "translate3d(0px , 0px, 0px)"}))
                controller.addScene(scene16);

                /* sofa */
                var scene11 =  new ScrollMagic.Scene({
                    duration: 2000,
                    offset: /*14000*/ 13700,
                }).setTween(TweenMax.to(".main_banner .sofa", 5, {"transform" : "translate3d(0px , 0px, 0px)"}))
                controller.addScene(scene11);

                /* sofa  text  */
                var scene11 =  new ScrollMagic.Scene({
                    duration:1800,
                    offset:14700,
                }).setTween(TweenMax.to(".main_banner .sofa .text_sofa", 5, {"transform" : "translate3d(0px , 0px, 0px)","opacity" : "1"}))
                controller.addScene(scene11);

                /* feed  */
                var scene12 =  new ScrollMagic.Scene({
                    duration: 6000,
                    offset: 13500,
                }).setTween(TweenMax.to(".main_banner .feed", 5, {"transform" : "translate3d(0px , 0px, 0px)","opacity" : "1"}))
                controller.addScene(scene12);   


                /* mehr_img */
                var scene14 =  new ScrollMagic.Scene({
                    duration: 3500,
                    offset: 17500,
                }).setTween(TweenMax.to(".mehr_img", 5, {"transform" : "translate3d(0px , 0px, 0px)","opacity" : "1"}))
                controller.addScene(scene14);   

                /* bottom chart */
                var scene15 =  new ScrollMagic.Scene({
                    duration: 3000,
                    offset: 22000,
                }).setTween(TweenMax.to(".erreichen", 5, {"transform" : "translate3d(0px , 0, 0px)"}))
                controller.addScene(scene15);   


                /* mehr_img */
                var scene17 =  new ScrollMagic.Scene({
                    duration: 3500,
                    offset: 19000,
                }).setTween(TweenMax.to(".mehr_img .und", 5, {"transform" : "translate3d(0px , 0px, 0px)","opacity" : "1"}))
                controller.addScene(scene17); 

                /* mehr_img */
                var scene18 =  new ScrollMagic.Scene({
                    duration:1500,
                    offset:21000,
                }).setTween(TweenMax.to(".mehr_img .und_bg", 5, {"transform" : "translate3d(0px , 0px, 0px)","opacity" : "1"}))
                controller.addScene(scene18); 

                /* mehr_img */
                var scene19 =  new ScrollMagic.Scene({
                    duration: 1000,
                    offset: 22000,
                }).setTween(TweenMax.to(".mehr_img .und .mid", 5, {"left" : "-15%","transform" : "scale(0.8)"}))
                controller.addScene(scene19); 

                /* Bottom text */
                var scene20 =  new ScrollMagic.Scene({
                    duration: 1000,
                    offset: 25500,
                }).setTween(TweenMax.to(".mehr_img .und .mid h5", 5, {"opacity" : "1"}))
                controller.addScene(scene20); 

                /* hide background image again */
                var scene21 =  new ScrollMagic.Scene({
                    duration: 1000,
                    offset: 28000,
                }).setTween(TweenMax.to(".mehr_img .und_bg", 5, {"opacity" : "0"}))
                controller.addScene(scene21); 




                /* bottom section */
                var scene13 =  new ScrollMagic.Scene({
                    duration: 1000,
                    offset: 29000,
                }).setTween(TweenMax.to(".bottom_section", 5, {"transform" : "translate3d(0px , 0px, 0px)"}))
                controller.addScene(scene13);   

            }
        </script>
    </body>
</html>